FROM heliang230/centos:7.5.1804
MAINTAINER xuxueli

ENV PARAMS=""

ENV TZ=PRC
RUN ln -snf /usr/share/zoneinfo/$TZ /etc/localtime && echo $TZ > /etc/timezone

ADD target/xxl-job-executor-sample-springboot-*.jar /app.jar
COPY ./entrypoint.sh /
RUN chmod +x /entrypoint.sh



ENTRYPOINT ["/bin/bash","/entrypoint.sh"]